SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004372SOGoWeb Calendarpublic2018-01-11 04:412018-02-13 16:03
Reportersviva 
Assigned Tofrancis 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.0.0 
Summary0004372: Mistake in Slovak translation
DescriptionSlovak translation Surname is Priezvysko, this is false, true is Priezvisko.
TagsNo tags attached.
Attached Filespng file icon Mistake.png [^] (54,637 bytes) 2018-01-11 04:41

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0012501)
revanx (reporter)
2018-01-12 05:20

Fixed on Transifex.

If you are interested, you can help with the translation and fix errors you may find. More info can be found here:

https://sogo.nu/support/faq/article/how-to-translate-sogo-in-another-language.html [^]
(0012502)
sviva (reporter)
2018-01-12 05:36

OK, I want to help. Thanx.
User avatar (0012538)
francis (administrator)
2018-01-26 09:57

Please complete the Slovak translation so I can integrate it:

https://www.transifex.com/inverse/sogo/language/sk/ [^]

Thanks
(0012570)
revanx (reporter)
2018-02-06 09:00

Translation done.
(0012577)
sviva (reporter)
2018-02-07 03:11

@revanx: I am correcting grammatical mistake in Slovak translations.
(0012578)
sviva (reporter)
2018-02-07 05:12

https://www.transifex.com/inverse/sogo/language/sk/ [^]

All translations have been corrected. My username is svivanka/sviva.

@revanx: opravovala som preklepy a gramatické chyby.

- Related Changesets
sogo: master 9fddc660
Timestamp: 2018-02-06 10:27:20
Author: francis
Details ] Diff ]
(i18n) Update translations

Fixes 0004372
mod - SoObjects/Appointments/Italian.lproj/Localizable.strings Diff ] File ]
mod - SoObjects/Contacts/Italian.lproj/Localizable.strings Diff ] File ]
mod - SoObjects/Mailer/Italian.lproj/Localizable.strings Diff ] File ]
mod - UI/AdministrationUI/Italian.lproj/Localizable.strings Diff ] File ]
mod - UI/Common/Czech.lproj/Localizable.strings Diff ] File ]
mod - UI/Common/German.lproj/Localizable.strings Diff ] File ]
mod - UI/Common/Italian.lproj/Localizable.strings Diff ] File ]
mod - UI/Common/Polish.lproj/Localizable.strings Diff ] File ]
mod - UI/Common/Slovak.lproj/Localizable.strings Diff ] File ]
mod - UI/Common/TurkishTurkey.lproj/Localizable.strings Diff ] File ]
mod - UI/Contacts/Czech.lproj/Localizable.strings Diff ] File ]
mod - UI/Contacts/German.lproj/Localizable.strings Diff ] File ]
mod - UI/Contacts/Italian.lproj/Localizable.strings Diff ] File ]
mod - UI/Contacts/Slovak.lproj/Localizable.strings Diff ] File ]
mod - UI/MailerUI/Czech.lproj/Localizable.strings Diff ] File ]
mod - UI/MailerUI/German.lproj/Localizable.strings Diff ] File ]
mod - UI/MailerUI/Italian.lproj/Localizable.strings Diff ] File ]
mod - UI/MailerUI/Polish.lproj/Localizable.strings Diff ] File ]
mod - UI/MailerUI/Slovak.lproj/Localizable.strings Diff ] File ]
mod - UI/MailerUI/TurkishTurkey.lproj/Localizable.strings Diff ] File ]
mod - UI/PreferencesUI/Czech.lproj/Localizable.strings Diff ] File ]
mod - UI/PreferencesUI/German.lproj/Localizable.strings Diff ] File ]
mod - UI/PreferencesUI/Italian.lproj/Localizable.strings Diff ] File ]
mod - UI/PreferencesUI/Polish.lproj/Localizable.strings Diff ] File ]
mod - UI/PreferencesUI/Slovak.lproj/Localizable.strings Diff ] File ]
mod - UI/PreferencesUI/TurkishTurkey.lproj/Localizable.strings Diff ] File ]
mod - UI/Scheduler/Czech.lproj/Localizable.strings Diff ] File ]
mod - UI/Scheduler/German.lproj/Localizable.strings Diff ] File ]
mod - UI/Scheduler/Italian.lproj/Localizable.strings Diff ] File ]
mod - UI/Scheduler/Polish.lproj/Localizable.strings Diff ] File ]
mod - UI/Scheduler/Slovak.lproj/Localizable.strings Diff ] File ]
mod - UI/Scheduler/TurkishTurkey.lproj/Localizable.strings Diff ] File ]
sogo: master d3b10730
Timestamp: 2018-02-12 14:53:28
Author: francis
Details ] Diff ]
(i18n) Update translations

Fixes 0004372
mod - SoObjects/Appointments/Italian.lproj/Localizable.strings Diff ] File ]
mod - SoObjects/Appointments/Slovak.lproj/Localizable.strings Diff ] File ]
mod - SoObjects/Mailer/SOGoMailObject.m Diff ] File ]
mod - SoObjects/Mailer/Slovak.lproj/Localizable.strings Diff ] File ]
mod - UI/AdministrationUI/Italian.lproj/Localizable.strings Diff ] File ]
mod - UI/AdministrationUI/Slovak.lproj/Localizable.strings Diff ] File ]
mod - UI/Common/Hungarian.lproj/Localizable.strings Diff ] File ]
mod - UI/Common/Italian.lproj/Localizable.strings Diff ] File ]
mod - UI/Common/Slovak.lproj/Localizable.strings Diff ] File ]
mod - UI/Contacts/Hungarian.lproj/Localizable.strings Diff ] File ]
mod - UI/Contacts/Italian.lproj/Localizable.strings Diff ] File ]
mod - UI/Contacts/Slovak.lproj/Localizable.strings Diff ] File ]
mod - UI/MailPartViewers/Italian.lproj/Localizable.strings Diff ] File ]
mod - UI/MailPartViewers/Slovak.lproj/Localizable.strings Diff ] File ]
mod - UI/MailerUI/Hungarian.lproj/Localizable.strings Diff ] File ]
mod - UI/MailerUI/Italian.lproj/Localizable.strings Diff ] File ]
mod - UI/MailerUI/Slovak.lproj/Localizable.strings Diff ] File ]
mod - UI/MainUI/Slovak.lproj/Localizable.strings Diff ] File ]
mod - UI/PreferencesUI/Hungarian.lproj/Localizable.strings Diff ] File ]
mod - UI/PreferencesUI/Italian.lproj/Localizable.strings Diff ] File ]
mod - UI/PreferencesUI/Slovak.lproj/Localizable.strings Diff ] File ]
mod - UI/Scheduler/Hungarian.lproj/Localizable.strings Diff ] File ]
mod - UI/Scheduler/Italian.lproj/Localizable.strings Diff ] File ]
mod - UI/Scheduler/Slovak.lproj/Localizable.strings Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-01-11 04:41 sviva New Issue
2018-01-11 04:41 sviva File Added: Mistake.png
2018-01-12 05:20 revanx Note Added: 0012501
2018-01-12 05:36 sviva Note Added: 0012502
2018-01-26 09:57 francis Note Added: 0012538
2018-02-06 09:00 revanx Note Added: 0012570
2018-02-06 10:28 francis Changeset attached => sogo master 9fddc660
2018-02-06 10:28 francis Assigned To => francis
2018-02-06 10:28 francis Resolution open => fixed
2018-02-06 10:44 francis Status new => resolved
2018-02-06 10:44 francis Fixed in Version => 4.0.0
2018-02-07 03:11 sviva Note Added: 0012577
2018-02-07 03:11 sviva Status resolved => feedback
2018-02-07 03:11 sviva Resolution fixed => reopened
2018-02-07 05:12 sviva Note Added: 0012578
2018-02-07 05:12 sviva Status feedback => assigned
2018-02-12 14:54 francis Changeset attached => sogo master d3b10730
2018-02-13 16:03 francis Status assigned => resolved
2018-02-13 16:03 francis Resolution reopened => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker